uuid: 5820bac1-d0c1-45a7-8259-b1f95dc7d93c
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.actualite.body
    - field.field.node.actualite.field_actu_type
    - field.field.node.actualite.field_date
    - field.field.node.actualite.field_fichiers
    - field.field.node.actualite.field_images
    - field.field.node.actualite.field_liens
    - field.field.node.actualite.field_lieu
    - field.field.node.actualite.field_partenaires
    - field.field.node.actualite.field_ress
    - field.field.node.actualite.field_sous_titre
    - field.field.node.actualite.field_textes
    - image.style.thumbnail
    - node.type.actualite
  module:
    - datetime
    - field_group
    - file
    - image
    - link
    - paragraphs
    - text
third_party_settings:
  field_group:
    group_details:
      children:
        - field_actu_type
        - status
        - promote
      label: Details
      region: content
      parent_name: ''
      weight: 7
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: true
        description: ''
        required_fields: true
        weight: -100
    group_tabs:
      children:
        - group_texte
        - group_liens
        - group_media
        - group_partenaires
      label: Tabs
      region: content
      parent_name: ''
      weight: 8
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: horizontal
        width_breakpoint: 640
    group_texte:
      children:
        - title
        - field_sous_titre
        - field_date
        - field_lieu
        - body
        - field_textes
      label: Texte
      region: content
      parent_name: group_tabs
      weight: 15
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_liens:
      children:
        - field_ress
        - field_liens
      label: Liens
      region: content
      parent_name: group_tabs
      weight: 16
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_media:
      children:
        - field_images
        - field_fichiers
      label: Media
      region: content
      parent_name: group_tabs
      weight: 17
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_partenaires:
      children:
        - field_partenaires
      label: Partenaires
      region: content
      parent_name: group_tabs
      weight: 18
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.actualite.default
targetEntityType: node
bundle: actualite
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 8
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_actu_type:
    type: options_select
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_date:
    type: datetime_default
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_fichiers:
    type: file_generic
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_images:
    type: image_image
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_liens:
    type: link_default
    weight: 30
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_lieu:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_partenaires:
    type: entity_reference_paragraphs
    weight: 31
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: partenaire
    third_party_settings: {  }
  field_ress:
    type: entity_reference_autocomplete
    weight: 29
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_sous_titre:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_textes:
    type: entity_reference_paragraphs
    weight: 9
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 28
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 27
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  sticky: true
  uid: true
  url_redirects: true
